» Ubuntu » Пакеты

Error

two or more packages specified (jags oneiric)